Godzilla.NET for Java - Task #15750

JCIGNET [ JOSSO 11
03/17/2021 08:49 AM - Makoto Tanaka

Status: In Progress Start date: 03/16/2021
Priority: Normal Due date: 04/10/2021
Assignee: Yuta Takayasu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Type: 00000000

poooo: DEVIOD:

QADNDD: QADNDD:

Category:

Description

JCIGNET [l Josso [l
JCIGNET Pnh1 [ yosso 00000
1. Jossolioonn

2. 000000000

goaooa:

https://green.bmobile.ne. jp/svn/Godzilla/trunk/Godzilla.net/godzilla

000Godzilla.NET for JAVA:

https://godzillanet—-dev4dvt.bmobile.ne. jp/
ID/PW: vtadmin / vitamin

HJossolllPHPI Godzilla.NET

https://godzillanet-dev4vt.bmobile.ne.jp/login.php
ID/PW: vtadmin / vitamin

0000000000PHPIGodzilla.NETHJOSSO/IJOSSsolNNNNN
d00vossoll".no_josso" 000000000000

./login.php.no_josso
./logout .php.no_josso
./common/framework/Permission.php.no_Jjosso

History

#1 - 03/17/2021 08:51 AM - Makoto Tanaka
- Due date set to 04/10/2021
- Subject changed from JCIGNET 110 JOSSO to JCIGNET0 JOSSOU[
- Description updated

#2 - 03/17/2021 08:58 AM - Makoto Tanaka

- Description updated

#3 - 03/17/2021 08:58 AM - Makoto Tanaka
- Start date changed from 03/17/2021 to 03/16/2021
- Status changed from New to In Progress

- Assignee set to Yuta Takayasu
